.margin-top {
  margin-top: 5%;
}

.border {
  border: 1px solid #a6a6a6;
}

.border-radius {
  border-radius: 2px;
}

table, td, th {
  border: 1px solid black;
  border-collapse: collapse;
  width: 100%;
}

.padding {
  padding: 5% 2%;
}

.cal-margin {
  margin: 2%;
}

.text-align-right {
  text-align: end;
}